### Property

# Gtk SearchEntry:key-capture-widget

since: 4.22

#### Declaration

    property key-capture-widget: Gtk.Widget [ read, write, construct ]

#### Description [src]

The widget that the entry will use to capture key events.

Key events are consumed by the search entry to start or continue a search.

Type:`GtkWidget`

Available since: 4.22

Getter method | `gtk_search_entry_get_key_capture_widget()`
Setter method | `gtk_search_entry_set_key_capture_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no